@charset "UTF-8";
/*-Navbar-------------------------------------------*/ /*** Colors ***/
/*orange*/
/*-Navbar-------------------------------------------*/ /*** Colors ***/
/*$font: 'Source Sans Pro Semibold', sans-serif;
$font_reg: 'Source Sans Pro Regular', sans-serif;
$font_light: 'Source Sans Pro Extralight', sans-serif;
$font_size: 16px;*/
/*Source Sans Pro, Verdana;*/
.xtestf {
  height: auto;
  overflow: hidden;
}

.ui-autocomplete .ui-menu-item {
  /*color: #96f226;
  border-radius: 0;
  border: 1px solid red;*/
  font-size: 12px;
}

.xtestr {
  width: 220px;
  float: right;
}

.xtestdiv {
  width: auto; /*xch*/
  /*overflow: hidden;*/ /*xxxch*/
  float: none; /*xch*/
}

.nav_mob_such {
  width: 220px;
  margin: 0 auto;
  margin-top: 8px;
  text-align: center;
}

.nav_mob_lingg {
  width: 220px;
  margin: 0 auto;
  text-align: center;
}

.nav_mob_bask {
  /*height: 60px;*/
}

.nav_mob_bask_it {
  margin-top: 10px;
  margin-bottom: 10px;
}

@media (max-width: 767px) { /*xch*/
  .xtestr {
    width: 100%; /*xch*/
    float: none; /*xch*/
  }
  .xtestdiv {
    width: 100%; /*xch*/
    /*overflow: hidden;*/ /*xxxch*/
    float: none; /*xch*/
  }
}
.nav {
  width: 70%; /*xxxch*/
}

/*.nav > li {
    width: 16.6667%;
    width: calc(100% / 6);
}*/
.nav.navbar-nav.en-US > li:nth-child(1) {
  width: 23%;
}

.nav.navbar-nav.en-US > li:nth-child(2) {
  width: 23%;
}

.nav.navbar-nav.en-US > li:nth-child(3) {
  width: 17%;
}

.nav.navbar-nav.en-US > li:nth-child(4) {
  width: 17%;
}

.nav.navbar-nav.en-US > li:nth-child(5) {
  width: 20%;
}

.nav.navbar-nav.de-DE > li:nth-child(1) {
  width: 20%;
}

.nav.navbar-nav.de-DE > li:nth-child(2) {
  width: 33%;
}

.nav.navbar-nav.de-DE > li:nth-child(3) {
  width: 15%;
}

.nav.navbar-nav.de-DE > li:nth-child(4) {
  width: 15%;
}

.nav.navbar-nav.de-DE > li:nth-child(5) {
  width: 17%;
}

.nav.navbar-nav.fr-FR > li:nth-child(1) {
  width: 20%;
}

.nav.navbar-nav.fr-FR > li:nth-child(2) {
  width: 33%;
}

.nav.navbar-nav.fr-FR > li:nth-child(3) {
  width: 15%;
}

.nav.navbar-nav.fr-FR > li:nth-child(4) {
  width: 15%;
}

.nav.navbar-nav.fr-FR > li:nth-child(5) {
  width: 17%;
}

.nav.navbar-nav.it-IT > li:nth-child(1) {
  width: 20%;
}

.nav.navbar-nav.it-IT > li:nth-child(2) {
  width: 24%;
}

.nav.navbar-nav.it-IT > li:nth-child(3) {
  width: 15%;
}

.nav.navbar-nav.it-IT > li:nth-child(4) {
  width: 24%;
}

.nav.navbar-nav.it-IT > li:nth-child(5) {
  width: 17%;
}

.nav.navbar-nav.es-ES > li:nth-child(1) {
  width: 20%;
}

.nav.navbar-nav.es-ES > li:nth-child(2) {
  width: 33%;
}

.nav.navbar-nav.es-ES > li:nth-child(3) {
  width: 15%;
}

.nav.navbar-nav.es-ES > li:nth-child(4) {
  width: 15%;
}

.nav.navbar-nav.es-ES > li:nth-child(5) {
  width: 17%;
}

.nav.navbar-nav.pt-PT > li:nth-child(1) {
  width: 20%;
}

.nav.navbar-nav.pt-PT > li:nth-child(2) {
  width: 26%;
}

.nav.navbar-nav.pt-PT > li:nth-child(3) {
  width: 15%;
}

.nav.navbar-nav.pt-PT > li:nth-child(4) {
  width: 22%;
}

.nav.navbar-nav.pt-PT > li:nth-child(5) {
  width: 17%;
}

.nav > li > a {
  padding: 10px 0; /*xch 10px 15px;*/
  text-align: center; /*xch*/
}

.nav > li a {
  text-align: center; /*xch*/
}

@media (max-width: 767px) { /*xch*/
  .nav {
    width: 100%; /*xxxch*/
  }
}
.navbar {
  position: relative;
  min-height: 40px; /* ch */
  margin-bottom: 10px; /* ch */
  border: 0; /* ch 1px solid transparent;*/
}

@media (min-width: 768px) {
  .navbar {
    border-radius: 0; /* ch */
  }
}
@media (max-width: 767px) { /*xch*/
  .navbar-collapse .nav > li { /*xch*/
    width: 100%; /*xch*/
  }
}
.navbar-collapse {
  padding-right: 15px;
  padding-right: 0;
  padding-left: 15px;
  padding-left: 0;
  overflow-x: visible;
  -webkit-overflow-scrolling: touch;
  border-top: 1px solid transparent;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}

.colHeadMob .navbar-collapse {
  background-color: white;
}

.navbar-brand {
  height: 40px;
  padding: 10px 15px;
  font-size: 16px;
  line-height: 20px;
}

.navbar-toggle {
  padding: 9px 10px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 8px;
  border: 1px solid transparent;
  border-radius: 0; /*ch*/
}

.navbar-nav {
  margin: 0 -15px 0 0; /*7.5px -15px;*/
  /*border-left: 1px solid #a7a7a7;*/ /*ch MC_TRENNLINIE */
}

/*ch add Trennlinien */
.navbar-nav > li {
  border-right: 1px solid #DCDCDC; /* #a7a7a7;*/
}

@media (max-width: 767px) { /*xxxch*/
  .navbar-nav > li {
    border-right: 0;
  }
}
.navbar-nav > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 20px;
}

.navbar-form {
  padding: 3px 15px;
  margin: 0 -15px 0 -5px;
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.navbar-form .form-control {
  background-color: #dbdbdb;
  margin-top: 3px;
  margin-right: 2px;
}

.navbar-btn {
  margin: 2px; /*ch*/
}

.navbar-default {
  background-color: #fff; /*ch*/
  border-color: #e7e7e7;
}

.navbar-default .navbar-brand {
  color: #4d4d4d; /*ch MC_TEXT */
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #4d4d4d; /*ch MC_HOVER */
  background-color: #f1eded; /*transparent;*/ /*ch MCB_HOVER */
}

.navbar-default .navbar-header > .active,
.navbar-default .navbar-header > .active:hover,
.navbar-default .navbar-header > .active:focus {
  color: #fff; /*ch MC_SELECTED */
  background-color: #026965; /*ch MCB_SELECTED */
}

.navbar-default .navbar-text {
  color: #4d4d4d; /*ch MC_TEXT */
}

.navbar-default .navbar-nav > li > a {
  color: #4d4d4d; /*ch MC_TEXT */
}

/*ch add Sale fore red*/
.navbar-default .navbar-nav > li > a[href*=Sale] {
  color: #FF3700; /*ch MC_TEXT */
}

.navbar-default .navbar-nav > li > a[href*=Soldes] {
  color: #FF3700; /*ch MC_TEXT */
}

.navbar-default .navbar-nav > li > a[href*=Promozione] {
  color: #FF3700; /*ch MC_TEXT */
}

.navbar-default .navbar-nav > li > a[href*=Ventas] {
  color: #FF3700; /*ch MC_TEXT */
}

.navbar-default .navbar-nav > li > a[href*=Promoções] {
  color: #FF3700; /*ch MC_TEXT */
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #4d4d4d; /*ch MC_HOVER */
  background-color: #f1eded; /*transparent;*/ /*ch MCB_HOVER */
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #fff; /*ch MC_SELECTED */
  background-color: #026965; /*ch MCB_SELECTED */
}

/*ch add Sale selected back red*/
.navbar-default .navbar-nav > .active > a[href*=Sale],
.navbar-default .navbar-nav > .active > a[href*=Sale]:hover,
.navbar-default .navbar-nav > .active > a[href*=Sale]:focus {
  color: #fff; /*ch MC_SELECTED */
  background-color: #FF3700; /*e7e7e7*/ /*ch MCB_SELECTED */
}

.navbar-default .navbar-nav > .active > a[href*=Soldes],
.navbar-default .navbar-nav > .active > a[href*=Soldes]:hover,
.navbar-default .navbar-nav > .active > a[href*=Soldes]:focus {
  color: #fff; /*ch MC_SELECTED */
  background-color: #FF3700; /*e7e7e7*/ /*ch MCB_SELECTED */
}

.navbar-default .navbar-nav > .active > a[href*=Promozione],
.navbar-default .navbar-nav > .active > a[href*=Promozione]:hover,
.navbar-default .navbar-nav > .active > a[href*=Promozione]:focus {
  color: #fff; /*ch MC_SELECTED */
  background-color: #FF3700; /*e7e7e7*/ /*ch MCB_SELECTED */
}

.navbar-default .navbar-nav > .active > a[href*=Ventas],
.navbar-default .navbar-nav > .active > a[href*=Ventas]:hover,
.navbar-default .navbar-nav > .active > a[href*=Ventas]:focus {
  color: #fff; /*ch MC_SELECTED */
  background-color: #FF3700; /*e7e7e7*/ /*ch MCB_SELECTED */
}

.navbar-default .navbar-nav > .active > a[href*=Promoções],
.navbar-default .navbar-nav > .active > a[href*=Promoções]:hover,
.navbar-default .navbar-nav > .active > a[href*=Promoções]:focus {
  color: #fff; /*ch MC_SELECTED */
  background-color: #FF3700; /*e7e7e7*/ /*ch MCB_SELECTED */
}

.navbar-nav.navbar-right {
  float: right;
  width: auto;
}
.navbar-nav.navbar-right li {
  padding-top: 5px;
  padding-bottom: 0px;
}

/*ch add Trennlinien */
.navbar-nav > li {
  border-right: inherit; /* #a7a7a7;*/
}

.navbar-nav > li > a.search-open {
  padding: 14px 14px 8px 14px;
  line-height: 20px;
}
.navbar-nav > li > a.search-open svg {
  fill: #fff;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  /*ch MC_HOVER */
  background-color: inherit;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  /*ch MC_HOVER */
  background-color: inherit;
}